
VIRTUAL CREDIT CARD - Bug #17350

iOS [NTB] SACC- The acknowledgement screen is missing before Penawaran Khusus screen  

###13082

25 August 2023 12:05 PM - hsulynn pang

Status: Closed Start date: 25 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The acknowledgement screen is missing after TNC screen and before the CC Offering screen

Expected result: Please include the acknowledgement screen in the flow

History

#1 - 25 August 2023 12:54 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 25 August 2023 02:01 PM - hsulynn pang

- File retest.MOV added

- Status changed from Resolved to Pending Close

tested

#3 - 29 August 2023 02:41 PM - hsulynn pang

- File closed 13082.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

WhatsApp Video 2023-08-25 at 11.46.28.mp4 5.77 MB 25 August 2023 hsulynn pang

WhatsApp Image 2023-08-25 at 11.54.05.jpeg 33.8 KB 25 August 2023 hsulynn pang

retest.MOV 9.59 MB 25 August 2023 hsulynn pang

closed 13082.PNG 148 KB 29 August 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

19 April 2025 1/1

http://www.tcpdf.org

